Contents

hide
<<previous   next>>

Bug 632 :

Status: Obsolete

max2curve

General information

--FATAL ERROR-

Segmentation fault Signal

2009-09-30 16:04:21.573

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4

Current thread: main thread

QtbCoreApplicationPrivate::backTrace(bool)
QtbCoreApplicationPrivate::bugInfo(QtbMessage::Severity, QString const&)
QtbCoreApplicationPrivate::reportBugNow(QtbMessage::Severity, char const*)
QtbCoreApplicationPrivate::osSignal(int)
/lib64/libc.so.6
QtbDynLineItem::index(int, int, QModelIndex const&) const
QTableView::paintEvent(QPaintEvent*)
QWidget::event(QEvent*)
QFrame::event(QEvent*)
QAbstractScrollArea::viewportEvent(QEvent*)
QAbstractItemView::viewportEvent(QEvent*)
/opt/Qt-4.5.1/lib/libQtGui.so.4
QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*)
QApplicationPrivate::notify_helper(QObject*, QEvent*)
QApplication::notify(QObject*, QEvent*)
QCoreApplication::notifyInternal(QObject*, QEvent*)
QWidgetPrivate::drawWidget(QPaintDevice*, QRegion const&, QPoint const&, int, QPainter*, QWidgetBackingStore*)
/opt/Qt-4.5.1/lib/libQtGui.so.4
/opt/Qt-4.5.1/lib/libQtGui.so.4
/opt/Qt-4.5.1/lib/libQtGui.so.4
QApplication::x11ProcessEvent(_XEvent*)
/opt/Qt-4.5.1/lib/libQtGui.so.4

/lib64/libglib-2.0.so.0

QEventDispatcherGlib::processEvents(QFlags)
/opt/Qt-4.5.1/lib/libQtGui.so.4
QEventLoop::processEvents(QFlags)
QEventLoop::exec(QFlags)
QCoreApplication::exec()


QDialog::sizeHint() const

---- thread main

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Linux
  Qt                  4.5.1
  qtbtools            1.17.5 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  qtbwave             0.7.2 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  qtbguitools         1.9.4 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  scifigs             2.2.5 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  qtbwavegui          0.5.2 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  max2curve           0.5.5 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  geopsycore          3.2.3 from geopsypack-2.0.6	(built on 200905201341, built key dummy)
  geopsygui           2.7.4 from geopsypack-2.0.6	(built on 200905201341, built key dummy)

User comments

User reports

8362009-09-30 15:04:24